body {
    background-color: #fefffc;
    color: #000;
    line-height: 150%;
    font-family: verdana, arial, sans-serif;
    font-size: 90%;
}

.index_bar {
    position: fixed;
    z-index: auto;
    pointer-events: none;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    text-align: right;
}
.index_bar a {
    padding: 0 4px;
    background-color: #eee;
    pointer-events: auto;
}

.map .map {
    margin: 0 5px 5px 15px;
    padding: 0px;
}

.topicref a {
    padding-left: 2px;
    vertical-align: middle;
    color: #333;
}

.topicbox {
    height: 1.7em;
    white-space: nowrap;
}

a {
    white-space: nowrap;
}

a:hover {
    background-color: #ddd;
}

.dl {
    margin-left: 0.5em;
}

.dlentry {
    margin-bottom: 0.4em;
}

.dlhead {
    padding-bottom: 0.4em;
}

.dthd,
.dthd_u,
.menucascade {
    font-weight: bold;
}

.dthd_u {
    border-bottom: 1px solid silver;
}

.ddhd {
    padding-left: 4em;
    padding-bottom: 0.8em;
}

.dt {
    padding-left: 1em;
    padding-bottom: 0.1em;
    font-weight: bold;
    color: #ccc;
}

.dd {
    padding-left: 3em;
    padding-bottom: 0.5em;
}

.menuP,
.menuN {
    margin-left: 0px;
    height: 1.7em;
    vertical-align: middle;
}

.menuP {
    cursor: pointer;
}

/* for Keyword Index */

.topic-content {
    float: left;
    width: 770px;
    padding: 0 40px;
}

h1 {
    margin-top: 1.5em;
    padding-bottom: 0.2em;
    border-bottom: 1px solid silver;
    font-size: 19px;
    font-weight: bold;
}

.topic-content table {
    width: 100%;
}

.topic-content table tr:nth-child(even) {
    background: #f0f0f0;
}

.topic-content table tr:nth-child(odd) {
    background: #e0e0e0;
}

.topic-content table a {
    margin-right: 1em;
    color: #333 !important;
}

.topic-content table a:before {
    content: url('icon/link.png');
    vertical-align: middle;
}

.topic-content table th {
    padding-left: 0.25em;
    text-align: left;
    vertical-align: top;
}
